
/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .site-inner,
.front-page .content {
    padding: 0 !important;
    margin: 0;
	max-width: 100%;
	width: 100%;
}

.front-page .before-footer {
	border-top: 0 none;
}

.front-page-1,
.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex; 
	-ms-flex-wrap:wrap; 
	flex-wrap:wrap; 
	-webkit-box-align:center; 
	-ms-flex-align:center; 
	align-items:center;
}

.front-page-1 .wrap,
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-6 .wrap,
.front-page-7 .wrap {
	padding-top: 6rem;
	padding-bottom: 2rem;
}

/* Split Section
--------------------------------------------- */

.split-left,
.split-right {
	background-color: #f4f5f0;
}

.split-left .bg-image,
.split-right .bg-image {
	background-color: #eee;
	width: 100%;
	padding-bottom: 50vw;
}


/* Front Page Widgets
---------------------------------------------------------------------------------------------------- */

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	
}

.front-page-1 h2 {
	font-size: calc(3rem + 1.75vw);
	font-weight: 300;
}

.front-page-1 p {
	
}

.front-page-1 .button {
	
}

/* Front Page 2
--------------------------------------------- */

.front-page-2 .featured-content .entry {
	margin-bottom: 0;
	padding-bottom: 0;
	border: 0 none;
	position: relative;
}

.front-page-2 .featured-content .entry > a {
	margin: 0;
	display: block;
	overflow: hidden;
	border-radius: 50%;
	background-color: #000;
}

.front-page-2 .featured-content .entry-image {
	border-radius: 50%;
	opacity: .9;
	-webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
	    -ms-transition: all 0.4s ease-in-out;
	     -o-transition: all 0.4s ease-in-out;
	        transition: all 0.4s ease-in-out;
}

.front-page-2 .featured-content .entry:hover .entry-image {
	transform: scale(1.1);
	opacity: .7;
}


.front-page-2 .featured-content .entry-header {
	position: absolute;
	left: 50%;
	text-align: center;
	top: 50%;
	transform: translate(-50%,-50%);
}

.front-page-2 .featured-content .entry-title {
	/* background-color: #fff; */
	font-size: 2.4rem;
	display: inline-block;
	margin-bottom: 0 !important;
}

.front-page-2 .featured-content .entry-title a {
	color: #fff;
	/* padding: 1rem 2rem 1.1rem; */
	display: block;
}

/* Front Page 3
--------------------------------------------- */

.front-page-3 h2 {
	font-size: calc(3rem + 1.5vw);
	font-weight: 300;
}

/* Front Page 4
--------------------------------------------- */

/* Front Page 5
--------------------------------------------- */

/* Front Page 6
--------------------------------------------- */

/* Front Page 7
--------------------------------------------- */


/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 768px) {

	/* Front Page 1
	--------------------------------------------- */

	.front-page-1 {
		
	}

	.front-page-1 .button {
		
	}

}

@media only screen and (min-width: 1280px) {

	.front-page-1 .wrap,
	.front-page-2 .wrap,
	.front-page-3 .wrap,
	.front-page-4 .wrap,
	.front-page-5 .wrap,
	.front-page-6 .wrap,
	.front-page-7 .wrap {
		padding-top: 9rem;
		padding-bottom: 5rem;
	}

	/* Split Section
	--------------------------------------------- */

	.split-left,
	.split-right {
		position: relative;
		overflow: hidden;
		min-height: 32vw;
	}

	.split-left .bg-image,
	.split-right .bg-image {
		position: absolute;
		padding: 0;
		top: 0;
		bottom: 0;
		left: 50%;
		height: 100%;
		width: 50%;
	}

	.split-right .bg-image {
		left: auto;
		right: 50%;
	}

	.split-left .inner-wrap,
	.split-right .inner-wrap {
		position: relative;
		width: 40%;
		max-width: 55rem;
		margin-right: 60%;
	}

	.split-right .inner-wrap {
		margin-right: 0;
		margin-left: 60%;
	}

	/* Front Page 1
	--------------------------------------------- */

	.front-page-1 {
		margin-top: 2rem;
	}


	/* Front Page 2
	--------------------------------------------- */

	/* Front Page 3
	--------------------------------------------- */

	/* Front Page 4
	--------------------------------------------- */

	/* Front Page 5
	--------------------------------------------- */

	/* Front Page 6
	--------------------------------------------- */	

	/* Front Page 7
	--------------------------------------------- */